Board logo

标题: [教程] 关于升级v3的一些问题,升级的都看看 [打印本页]

作者: admin    时间: 2016-5-12 08:42     标题: 关于升级v3的一些问题,升级的都看看

从最新的一些问题来看,升级v3的问题似乎不少但基本上都是环境兼容性或操作的原因导致,如版本过于新或太高等原因
因为v3默认的全新安装,使用的都是比较新的一些WEB应用软件,如apache-2.4

所以,这里总结一下
1 升级前,要先确定自己的应用对环境有没要求,如php的版本
2 选择性升级 如不确定环境的兼容性,且现有环境也能满足现有的需求,可以不升级环境,只升级wdcp的后台部分
3 在正式升级前,仔细查看相关说明,也可以用虚拟机或测试机,测试下升级或安装
作者: wjdiy    时间: 2016-12-22 10:03

其它插件什么时候升级?nginx 1.0.15
作者: wjdiy    时间: 2016-12-22 10:06

站长网提示如下图
6666.jpg
2016-12-22 10:05
要怎么处理?

图片附件: 6666.jpg (2016-12-22 10:05, 30.83 KB) / 下载次数 3099
http://www.wdlinux.cn/bbs/attachment.php?aid=6962&k=afae59c017d403fb9e1331ba999a29e4&t=1660795627&sid=S3uNS9


作者: 站长起源    时间: 2017-3-7 15:28

用3.0全新安装nginx+apache+php+mysql的,可以单独启用Apache,同时启用Apache+Nginx也可以,就是不能单独启用Nginx,不知道什么原因!
作者: cn5m    时间: 2017-3-11 16:03

感谢,支持继续。。
作者: metersbonwe    时间: 2017-3-28 20:49

之前是。。。
~
作者: lovehnxj    时间: 2017-4-20 13:21

如果apache  mysql数据库能正常访问,建议换个思维解决问题,一般是因为升级程序没执行。搜索查找相关程序,然后执行就OK了




欢迎光临 WDlinux官方论坛 (http://www.wdlinux.cn/bbs/) Powered by Discuz! 7.2